
QGIS Application - Bug report #15054

Better structure for symbol GUI in style dock

2016-06-17 04:32 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22997

Description

The symbol gui is a bit all over the place compared to the neat layout of the individual symbol layers
History

#1 - 2016-06-24 10:02 PM - Nathan Woodrow

- Resolution set to fixed/implemented

Anita I have tweaked these now. Are you able to check for me.

#2 - 2016-06-24 10:02 PM - Nathan Woodrow

- Status changed from Open to Closed

#3 - 2016-06-25 03:40 AM - Anita Graser

I can check nightly tomorrow. Thank you!
